This plugin hasn’t been tested with the latest 3 major releases of WordPress. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

miniBB Widget

Description

The plugin has been tested with WordPress 4.7.4 and miniBB 3.2.2, but it should work in later and ealier versions as well.

Reviews

There are no reviews for this plugin.

Contributors & Developers

“miniBB Widget” is open source software. The following people have contributed to this plugin.

Translate “miniBB Widget” into your language.

Interested in development?

Browse the code, check out the SVN repository, or subscribe to the development log by RSS.